.main-footer {

    background: var(--color-secondary);
    padding: 30px 0;

}

.footer-container {

    width: 100%;
    max-width: var(--container-width);

    margin: auto;
    padding-inline: 20px;

    text-align: center;

}

.footer-container p {

    color: var(--color-white);

}